Bug 1465995 - [GSS](6.4.z) Improve BZ1449932 to reduce memory usage after performance fix
[GSS](6.4.z) Improve BZ1449932 to reduce memory usage after performance fix
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Class Loading (Show other bugs)
6.4.16
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.17
Assigned To: jboss-set
Jiří Bílek
:
Depends On: 1449932
Blocks: eap6417-payload 1465994
  Show dependency treegraph
 
Reported: 2017-06-28 12:33 EDT by Brad Maxwell
Modified: 2017-09-06 09:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-06 09:34:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-10942 Major Verified (7.0.z) Performance problem in JarFileResourceLoader 2017-10-23 14:55 EDT
JBoss Issue Tracker JBEAP-10943 Major Verified (7.1.0) Performance problem in JarFileResourceLoader 2017-10-23 14:55 EDT
JBoss Issue Tracker MODULES-289 Major Resolved Memory usage too large for path indexes 2017-10-23 14:55 EDT
JBoss Issue Tracker MODULES-290 Major Resolved Jboss Modules creates lots duplicated of ArrayList's with only a single value 2017-10-23 14:55 EDT
Red Hat Knowledge Base (Solution) 3084361 None None None 2017-06-28 12:40 EDT

  None (edit)
Description Brad Maxwell 2017-06-28 12:33:40 EDT

    
Comment 3 Jiří Bílek 2017-08-01 12:23:36 EDT
Verified with EAP 6.4.17.CP.CR3
Comment 4 Petr Penicka 2017-09-06 09:34:10 EDT
Released on 2017-09-05 as part of the EAP 6.4.17 release.

Note You need to log in before you can comment on or make changes to this bug.